{
  "GMRList": {
    "GoodsMaterialsRelation": [
      {
        "SKU": "商品SKU",
        "MaterialsCode": "商品料件号",
        "GCode": "商品编码",
        "GName": "商品名称",
        "Model": "规格型号",
        "GoodsIdUnit": "商品料件号对应计量单位",
        "SkuUnit": "商品SKU对应计量单位",
        "Ratio": "商品SKU对应商品料件号数量换算比例",
        "Unit1": "法定单位",
        "Unit2": "第二单位",
        "STORECOMPANYNAME": "仓库使用企业名称",
        "STOREUSCCODE": "仓库使用企业社会信用代码",
        "STORECUSTOMSCODE": "仓库使用企业企业海关编码",
        "STORECODE": "仓库编码"
      },
      {
        "SKU": "SKU001",
        "MaterialsCode": "SPLH001",
        "GCode": "SPBM001",
        "GName": "苹果手机",
        "Model": "GGLX001",
        "GoodsIdUnit": "个",
        "SkuUnit": "个",
        "Ratio": "2:1",
        "Unit1": "个",
        "Unit2": "个",
        "STORECOMPANYNAME": "苹果公司1",
        "STOREUSCCODE": "SH001",
        "STORECUSTOMSCODE": "IC001",
        "STORECODE": "CKBM001"
      }
    ]
  }
}